body {
	margin-top: 0px !important;
	font-size: 12px;
	margin-left: 0px;
	color: #333333;
	line-height: 18px;
	font-family: arial, helvetica, sans-serif
}
a {
	color: #1b1b1b;
	line-height: 16px;
	text-decoration: none
}
a:hover {
	color: #1b1b1b;
	line-height: 16px;
	text-decoration: underline
}
map *:focus{
	outline:none;
}
.page_width {
	background-color: #F4F3F1;
	margin:auto;
}
.top {
	height: 79px
}
.top_title {
	padding-right: 20px;
	padding-left: 20px;
	font-size: 14px;
	padding-bottom: 20px;
	color: #ffffff;
	padding-top: 20px
}
.top_link {
	padding-right: 4px;
	padding-left: 4px;
	font-size: 13px;
	padding-bottom: 4px;
	color: #ffffff;
	padding-top: 4px;
	text-decoration: none
}
a.top_link {
	padding-right: 4px;
	padding-left: 4px;
	font-size: 13px;
	padding-bottom: 4px;
	color: #ffffff;
	padding-top: 4px;
	text-decoration: none
}
#main_body {
	margin: 0px auto;
	width: 990px;
	padding-top: 12px;
	background-color: #f4f3f1
}
.left_body {
	padding-right: 10px;
	padding-left: 40px;
	width: 193px
}
.left_list {
	padding-left: 25px;
	font-size: 15px;
	color: #1b1b1b;
	line-height: 35px;
	text-decoration: none
}
a.left_list {
	padding-right: 0px;
	padding-left: 35px;
	font-size: 15px;
	padding-bottom: 0px;
	color: #1b1b1b;
	line-height: 35px;
	padding-top: 0px;
	text-decoration: none
}
a.left_list:hover {
	padding-right: 0px;
	padding-left: 35px;
	font-size: 15px;
	padding-bottom: 0px;
	color: #1b1b1b;
	line-height: 35px;
	padding-top: 0px;
	text-decoration: none;
}
.left_list01 {
	padding-right: 0px;
	padding-left: 10px;
	font-size: 13px;
	padding-bottom: 0px;
	color: #333333;
	line-height: 25px;
	padding-top: 0px;
	text-decoration: underline;
}
a.left_list01 {
	padding-right: 0px;
	padding-left: 10px;
	font-size: 13px;
	padding-bottom: 0px;
	color: #333333;
	line-height: 25px;
	padding-top: 0px;
	text-decoration: none;
}
.left_list02 {
	padding-right: 0px;
	padding-left: 10px;
	font-size: 13px;
	padding-bottom: 0px;
	color: #ff424e;
	line-height: 25px;
	padding-top: 0px;
}
a.left_list02 {
	padding-right: 0px;
	padding-left: 10px;
	font-size: 13px;
	padding-bottom: 0px;
	color: inherit;
	line-height: 25px;
	padding-top: 0px;
}
a.left_list02:active {
	padding-right: 0px;
	padding-left: 10px;
	font-size: 13px;
	padding-bottom: 0px;
	color: #ff424e;
	line-height: 25px;
	padding-top: 0px;
}
a.left_list02:hover {
	padding-right: 0px;
	padding-left: 10px;
	font-size: 13px;
	padding-bottom: 0px;
	line-height: 25px;
	padding-top: 0px;
	text-decoration: none;
}
.dot_line {
	background-position: center 50%;
	background-image: url(https://e3142b.claudeassets.com/20220817195921im_/https://www.ipie2.com/images/dot_line.gif);
	margin: 0px;
	background-repeat: repeat-x;
	height: 4px
}
.dot_line2 {
	background-position: center 50%;
	background-image: url(https://e3142b.claudeassets.com/20220817195921im_/https://www.ipie2.com/images/dot_line.gif);
	background-repeat: repeat-x;
	height: 1px
}
.dot_line3 {
	background-position: 20px 50%;
	background-image: url(https://e3142b.claudeassets.com/20220817195921im_/https://www.ipie2.com/images/dot_line.gif);
	background-repeat: repeat-x;
	height: 2px;
	width: 120px;
	padding-right: 20px;
	padding-left: 20px;
}
.dot_line4 {
	background-position: center bottom;
	background-image: url(https://e3142b.claudeassets.com/20220817195921im_/https://www.ipie2.com/images/dot_line.gif);
	margin: 0px;
	background-repeat: repeat-x;
	padding: 4px;
}
.left_banner {
	padding-bottom: 5px;
	padding-top: 5px
}
.middle_body {
	padding-right: 10px;
	padding-left: 10px
}
.middle_bar01 {
	padding-top: 10px
}
.middle_bar02 {
	padding-bottom: 10px
}
.middle_bar03 {
	padding-bottom: 10px;
	margin: auto;
	width: 538px;
	padding-top: 10px
}
.middle_bottom01 {
	font-weight: bold;
	color: #1b1b1b;
	text-decoration: none
}
a.middle_bottom01 {
	font-weight: bold;
	color: #1b1b1b;
	text-decoration: none
}
a.middle_bottom01:hover {
	font-weight: bold;
	color: #1b1b1b;
	text-decoration: none
}
.middle_bottom02 {
	color: #7d7d7d
}
.middle_list {
	padding-left: 5px;
	padding-bottom: 0px;
	padding-top: 2px;
	font-size:13px
}
.prod_name01 {
	font-weight: bold;
	font-size: 16px;
	color: #1b1b1b;
	text-decoration: none
}
.prod_name02 {
	font-size: 12px;
	color: #7d7d7d;
	text-decoration: none;
	line-height:14px;
}
.prod_name03 {
	font-size: 12px;
	vertical-align: middle;
	color: #1b1b1b;
	height: 24px;
	text-decoration: none
}
a.prod_name01:hover {
	color: #1b1b1b;
	text-decoration: underline
}
.pic_border01 {
	padding: 3px;
	border: #e5e5e5 1px solid;
	background-color: #ffffff;
}
.right_body {
	padding-right: 40px;
	padding-left: 10px;
	width: 241px
}
.right_list01 {
	padding-left: 10px;
	padding-bottom: 4px;
	padding-top: 4px
}
.right_list02 {
	margin: 10px
}
.rprod_name01 {
	font-size: 12px;
	color: #1b1b1b;
	text-decoration: none
}
.rprod_name02 {
	font-size: 12px;
	color: #7d7d7d;
	text-decoration: none
}
.rprod_name03 {
	font-size: 12px;
	vertical-align: middle;
	color: #1b1b1b;
	height: 14px;
	text-decoration: none
}
.bottom {
	background-position: center top;
	height: 109px;
	background-color: #f4f3f1;
	margin:auto;
}
.bottom_tab01 {
	padding-right: 4px;
	padding-left: 4px;
	font-size: 13px;
	padding-bottom: 4px;
	margin: 0px auto;
	color: #b5b5b5;
	line-height: 30px;
	padding-top: 4px;
	height: 30px;
	text-align: center;
	background-color: #F4F3F1
}
a.bottom_tab02 {
	padding-right: 12px;
	padding-left: 12px;
	font-size: 13px;
	color: #1b1b1b;
	text-decoration: none
}
a.bottom_tab02:hover {
	padding-right: 12px;
	padding-left: 12px;
	font-size: 13px;
	color: #1b1b1b;
	text-decoration: underline
}
.bottom_copyright {
	padding-right: 2px;
	padding-left: 2px;
	font-size: 12px;
	padding-bottom: 1px;
	margin: 0px auto;
	color: #7d7d7d;
	padding-top: 0px;
	line-height:16px;
	display:block;
	text-align: center;
	background-color: #F4F3F1
}
.text_a {
	width: 220px;
	overflow: auto;
}

.qty {
	text-align:center;}
/*
     FILE ARCHIVED ON 10:52:49 Jul 07, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:01:58 Jul 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.702
  exclusion.robots: 0.064
  exclusion.robots.policy: 0.046
  esindex: 0.014
  cdx.remote: 1065.427
  LoadShardBlock: 48.976 (3)
  PetaboxLoader3.datanode: 59.462 (4)
  load_resource: 253.972
  PetaboxLoader3.resolve: 232.107
*/